name=Jill Stars Workout Oily Texture Patch
version=V1.0
description=Install Jill Stars Workout. Install model patch/red camo(optional). After that install this patch.
screenshot=screenshot.jpg
author=mangakadenizgaming
category=costumes
